SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000942: implement umts/cdma support in interface editor - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000942Endian FirewallNetwork related (VPN, uplinks)public2008-06-12 15:182008-07-24 15:56
Reporterpeter-endian 
Assigned Tosimon-endian 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2-rc2Fixed in Version2.2-rc2 
Summary0000942: implement umts/cdma support in interface editor
Descriptionimplementation needs to be done in:
- efw-network (DONE)
- efw-netwizard (DONE)
- efw-interfaceeditor
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001316)
peter-endian (administrator)
2008-06-16 13:16

things to be done:
- MODEMTYPE should have the new type UMTS/CDMA
- cdma type is same as hsdpa but has no APN
(0001317)
simon-endian (developer)
2008-06-16 13:24

umts/cdma support implemented in interfaceeditor

- Issue History
Date Modified Username Field Change
2008-06-12 15:18 peter-endian New Issue
2008-06-12 15:18 peter-endian Status new => assigned
2008-06-12 15:18 peter-endian Assigned To => peter-endian
2008-06-12 15:18 peter-endian Issue generated from: 0000941
2008-06-12 15:18 peter-endian Relationship added child of 0000941
2008-06-12 15:18 peter-endian Assigned To peter-endian => simon-endian
2008-06-12 15:20 peter-endian Target Version => 2.3
2008-06-16 13:16 peter-endian Note Added: 0001316
2008-06-16 13:24 simon-endian Status assigned => closed
2008-06-16 13:24 simon-endian Note Added: 0001317
2008-06-16 13:24 simon-endian Resolution open => fixed
2008-06-16 13:24 simon-endian Fixed in Version => 2.2
2008-07-24 15:56 ra-endian Fixed in Version 2.2 => 2.2-rc2
2008-07-24 15:56 ra-endian Target Version 2.3 => 2.2-rc2

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker